/**** GENERAL ****/

#logo {top: 25px;}
#logo .logo_mol {background: url('../images/logo-molgroup_germany.png') no-repeat 0 0; top: 0px; height: 54px;}
#logo .logo_arrow {top:-25px;}
header{height: 149px;}
nav {top: 100px;}

.photo-gal .boxplus-slider {bottom: -3px;}

.contactRow p {
    margin-top: 0px;
    margin-bottom: 0px;
}
.custom {
    padding: 20px;
    padding-top: 0px;
}

}
.logos .logos-01 {
    width: auto;
	margin-right: 45px;
    background-image: none;
    line-height: 14px;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}
.logos .logos-06 {
    background: url(../images/logos/mol_italy_sprite.png);
    width: 80px;
    height: 20px;
    top: 7px;
}
.logos-06:hover {
    background-position: 0 -20px;
}
.logos .logos-07 {
    width: auto;
	margin-right: 45px;
    background-image: none;
    line-height: 14px;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}

.logos a {
    margin-right: 40px;
    color: #000000;
}

.logos .logos-01 a:hover, .logos .logos-07 a:hover {
    color:#000000;
}

footer .social .custom {height: auto; margin-top: 0; padding: 0;}


/**** TABLE ****/

#accordionTables.accordionTables table .tHead td {text-align: center;}
#accordionTables.accordionTables table tr td {text-align: left; padding: 10px 10px;}
#accordionTables.accordionTables table tr {-webkit-transition: all 100ms ease-in-out 0ms; -moz-transition: all 100ms ease-in-out 0ms; -ms-transition: all 100ms ease-in-out 0ms; -o-transition: all 100ms ease-in-out 0ms; transition: all 100ms ease-in-out 0ms;}
#accordionTables.accordionTables table tr:hover {background: #dddddd; color: #ed1c2a;}
#accordionTables.accordionTables table tr:hover td a {color: #ed1c2a;}
#accordionTables.accordionTables table tr.odd:hover td {background: #dddddd;}
#accordionTables.accordionTables table tr.tHead:hover {background: #c71d22; color: #ffffff;}


/**** HOME ****/

body.home ul.latestnews {margin-top: 0px;}
body.home ul.latestnews li .newsTitle {width: auto;}
.home .custom {height: 170px; margin-top: 10px;}
.home .mg_heading_white { position: relative;}
.home .mg_heading_red { position: relative;}
.home .contactRow p {padding-bottom: 5px;}
.home .contactRow .col1, .home .contactRow .col2 {
    display: inline-block;
    width: 45%;
    text-transform: uppercase;
}
.home .mg_link_list li a {margin-left: 20px;}

.home .mg_advisor {
    width: 230px;
    height: 150px;
    float: right;
    padding-top: 25px;
}
.home .mg_advisor a {
    background-color: #DF081F;
    height: 50px;
    width: 54px;
    display: inline-block;
    margin: 5px;
}
.home .mg_advisor .vehicle-1 {background-image: url('../images/schmierstoff_generator_icon_01.png');}
.home .mg_advisor .vehicle-2 {background-image: url('../images/schmierstoff_generator_icon_02.png');}
.home .mg_advisor .vehicle-3 {background-image: url('../images/schmierstoff_generator_icon_03.png');}
.home .mg_advisor .vehicle-4 {background-image: url('../images/schmierstoff_generator_icon_04.png');}
.home .mg_advisor .vehicle-5 {background-image: url('../images/schmierstoff_generator_icon_05.png');}
.home .mg_advisor .vehicle-6 {background-image: url('../images/schmierstoff_generator_icon_06.png');}

.home .mg_row .mg_button {
    position: absolute;
    right: 86px;
    bottom: 25px;
}
.home .mg_row .mg_button:hover {right: 90px;}

.mg_link_list.latestnews li a {margin-left: 20px;}
.mg_link_list.latestnews {
	bottom: 16px;
	top: auto;
	right: auto;
	padding: 0 !important;
	margin: 0 !important;
	width: 100%;
	height: auto !important;
}
body.home ul.mg_link_list.latestnews li, ul.mg_link_list.latestnews li  {
    height: auto !important;
}
.mg_link_list.latestnews li {padding: 0; font-size: 17px; min-height: auto !important;}
.mg_link_list.latestnews a::before {top: 4px;}

.home .mg_row_19u .product {background: transparent;}
.home .mg_row_19u .press .latestnews {padding: 20px 20px 20px;}

@media (max-width: 1199px){
    .home .mg_advisor {width: 205px; height: 120px; padding-top: 15px;}
    .home .mg_row .mg_button {right: 60px; bottom: 15px;}
    .home .mg_row .mg_button:hover {right: 65px;}

    .mg_link_list.latestnews li {padding: 0; font-size: 14px;}
	.mg_link_list.latestnews a::before {top: 3px;}

    .home .mg_row_19u .press .latestnews {padding: 20px 15px 20px;}
	
	.mg_cell h2 {font-size: 13px; font-weight: normal; line-height: 16px; }
}
/************ END HOME + READ MORE LINK @ LATESTNEWS BOTTOM ************/


/**** PRODUKTE ****/
.raffinierte-produkte .mg_cell .mg_heading_red {position: relative;}
.raffinierte-produkte .custom {
    margin-top: 15px;
}
.raffinierte-produkte .mg_cell .contactRow .col1, .raffinierte-produkte .mg_cell .contactRow .col2 {
    display: inline-block;
    margin-right: 30px;
    text-transform: uppercase;
}


/**** POLYMERE ****/

.polymere .mg_cell {
	background: transparent;
	box-sizing: border-box;
}
.polymere .mg_cell span {
    font-size: 12px;
    line-height: 12px;
    color: #6e6e6e;
}
.polymere .mg_cell .mg_heading_red {position: relative;}
.polymere .mg_petrochemical {
    padding-top: 25px;
}
.polymere .mg_petrochemical p {
    font-size: 16px;
    text-transform: uppercase;
    padding: 0px;
    margin: 11px;
    font-weight: 500;
}
.polymere .mg_heading_red_vertical {width: 140px;}


/**** PRESSE ****/

.presse ul.latestnews {padding: 20px 20px 20px;}
.presse .mg_cell .mg_heading_red {position: relative;}

.presse .contactRow {margin: 0px 0px 20px 0px;}
.presse .col1 {
    float: left;
    width: 53px;
    margin: 0 10px 0 0;
}
.presse .col2 {
    float: left;
    width: 176px;
    margin-bottom: 20px;
}
.presse .mg_cell_4 .custom {display: inline-block;}
.presse .mg_cell_4 ul.latestnews {
    list-style: none;
    width: 800px;
    padding: 10px 0;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0;
    display: inline-block;
}
.presse .mg_cell_4 ul.latestnews li {
    width: auto;
    margin-right: 43px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #eee !important;
}
.presse .mg_cell_4 a {
    font-size: 14px;
    padding-right: 18px;
}
.presse .mg_cell_4 a::after {
    content: url("../images/publications_arrow.png");
    position: relative;
    left: 10px;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}
.presse .latestnews a:hover:after {left: 20px;}
/*.presse .link {display: none;}*/
.publications a::after {content: none;}
.boxplus-slider .boxplus-viewport > div.boxplus-next.boxplus-horizontal.boxplus-large, .boxplus-slider .boxplus-viewport > div.boxplus-next.boxplus-horizontal.boxplus-large:hover {
    height: 335px !important;
    background-image: url("../images/btnRightLarge_335.png") !important;
}
.boxplus-slider .boxplus-viewport > div.boxplus-prev.boxplus-horizontal.boxplus-large, .boxplus-slider .boxplus-viewport > div.boxplus-prev.boxplus-horizontal.boxplus-large:hover {
    height: 335px !important;
    background-image: url("../images/btnLeftLarge_335.png") !important;
}



/**** ÜBER DIE MOL GRUPPE ****/

.uber-die-mol-gruppe .mg_heading_red {
	position: relative;
}
.uber-die-mol-gruppe .mg_cell_2 .custom {
    display: inline-block;
    padding: 0 12px 12px 12px;
}
.uber-die-mol-gruppe .mg_cell_2 ul.latestnews {
    list-style: none;
    padding: 10px 0;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0;
    display: inline-block;
}
.uber-die-mol-gruppe .mg_cell_2 ul.latestnews li {
    width: auto;
    margin-right: 38px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #eee !important;
}
.uber-die-mol-gruppe .mg_row_3u .mg_cell_2 a {
    font-size: 15px;
    padding-right: 0px;
}
.uber-die-mol-gruppe .mg_row_3u .mg_cell_2 a::after {
    content: url("../images/publications_arrow.png");
    position: relative;
    left: 10px;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}
.uber-die-mol-gruppe .mg_row_3u a:hover:after {left: 20px;}
.uber-die-mol-gruppe .mg_row_3u .title, .presse .mg_row_3u .title {display: inline-block;}
.uber-die-mol-gruppe .mg_row_3u .link {display: none;}
.uber-die-mol-gruppe .mg_cell.map .mg_heading_red.red_1 {position: absolute;}

h3.event-calendar {
    color: #e30018;
    font-size: 24px;
    font-family: 'molgroupregular';
    line-height: 30px;
    margin: 10px 0 10px 0;
    padding: 0;
}


/**** KONTAKTE ****/

.kontakte .custom {margin-top: 10px;}
.kontakte .mg_cell .mg_heading_red {position: relative;}
.kontakte .contactRow p {padding-bottom: 5px;}
.kontakte .contactRow .col1, .kontakte .contactRow .col2{
    display: inline-block;
    width: 45%;
    text-transform: uppercase;
}
.kontakte .mg_link_list li a {margin-left: 20px;}

.kontakte .contact_tile {display: inline-block; width: 210px; position: absolute; right: 20px; top: 15px; text-transform: uppercase;}
.kontakte .contact_tile a {font-weight: bold;}

@media (max-width: 1199px) {
    p {font-size:10px;}

    .logos a {margin-right:28px;}
    .logos .logos-01 {
        line-height: 12px;
        font-size: 12px;
        margin-right: 30px;
    }
    .logos .logos-06 {margin-right: 30px;}
    .logos .logos-07 {
        line-height: 12px;
        font-size: 12px;
        margin-right: 30px;
    }

    #main .boxplus-viewport > div.boxplus-next.boxplus-horizontal{right:93px !important;}
    .col.left, .col.right {
        width: 236px !important;
        height: 250px !important;
    }
    .home .col2 {width:126px;}
    .home .col2 p {font-size:11px;line-height:1.2em;}
    /*.home .social {display:none;}*/
    .home .custom {margin-top: 5px;}
    .home .ContactRow {margin-bottom: 14px;}


    .polymere .mg_cell span {
        font-size: 9px;
        line-height: 8px;
    }
    .polymere .mg_petrochemical {
        padding-top: 15px;
        margin-left: 10px;
    }
    .polymere .mg_petrochemical p {
        font-size: 13px;
        text-transform: uppercase;
        padding: 0px;
        margin: 8px;
        font-weight: bold;
    }
    .polymere .mg_heading_red_vertical {width: 120px;}

    .presse .col2 {width:126px;}
    .presse .col2 p {font-size:11px;line-height:1.2em;}
    .presse .social {display:none;}
    .presse .contactRow {margin-bottom: 14px;}
    .ie .presse .contactRow {margin-bottom:15px;}
    .presse .mg_cell_2 .photo-gal {height: 290px;}
    .presse .mg_cell_2 .boxplus-slider .boxplus-viewport > div.boxplus-next.boxplus-horizontal.boxplus-large, .boxplus-slider .boxplus-viewport > div.boxplus-next.boxplus-horizontal.boxplus-large:hover {
        height: 290px !important;
        background-image: url("../images/btnRightLarge_335.png") !important;
    }
    .presse .mg_cell_2 .boxplus-slider .boxplus-viewport > div.boxplus-prev.boxplus-horizontal.boxplus-large, .boxplus-slider .boxplus-viewport > div.boxplus-prev.boxplus-horizontal.boxplus-large:hover {
        height: 290px !important;
        background-image: url("../images/btnLeftLarge_335.png") !important;
    }
    .presse .mg_cell_4 h2 {line-height: 9px;}
    .presse .mg_cell_4 .custom {padding: 0 8px 8px 8px;}
    .uber-die-mol-gruppe .mg_row_3u .mg_cell_2 h2 {line-height: 9px;}
    .uber-die-mol-gruppe .mg_cell_2 ul.latestnews li a.title {font-size: 12px;}
    .uber-die-mol-gruppe .mg_cell_2 ul.latestnews {
        padding: 0px;
        margin: 0px;
    }
    .uber-die-mol-gruppe .mg_cell_2 .custom {
        padding: 9px 0px;
        height: 25px;
    }
    .kontakte .custom {margin-top: 5px;}

    .kontakte .contact_tile {width: 150px; right: 30px;}
}